#main {
	float:left;
	width:680px;
	margin:0;
	padding-top:24px;
	font-family:'Open Sans', sans-serif; /* WAS ON 11OUT16 Arial, Helvetica, sans-serif; */
}
#main footer {
	display:none;
}
#main.small {
	width:500px;
	float:left;
}
#main.full {
	width:100%;
	clear:both;
}
#main .content {
	font-size:12px; /* WAS 13px on 02/11/2015 */
	padding:10px;
	padding-bottom:20px;

}
#main .content p {
	margin:0;
	padding-bottom:10px;
}
#main .content h1, #main .content h2, #main .content h3, #main .content h4, #main .content h5 {
	font-weight:bold;
	padding-bottom:10px;
}
#main .content h1 {
	font-size:24px;
}
#main .content h2 {
	font-size:20px;
}
#main .content h3 {
	font-size:18px;
}
#main .content h4 {
	font-size:16px;
}
#main .content h5 {
	font-size:14px;
}
#main .content ul, #main .content ol {
	padding:10px;
}
#main .content ul li, #main .content ol li {
	margin-left:10px;
}
#main h1.title {
	color:#003768;
	font-size:24px;
	font-weight:bold;
	padding:10px;
	padding-top:0;
	text-shadow: #fff 1px 1px 2px;
}
#main h2{
	font-size:18px;
	padding:10px;
}
#main td {
	vertical-align:none;
	padding:3px;
}
#main  ul{
	padding:10px;
}
#main  li{
	margin-left:16px;
}
/* CONTENTS*/

#cnt {
	min-height:200px;
}

/* GATEWAYS SHORTCUT */

#cnt #gateways{
	font-size:11px;
	padding:5px;
}
#cnt #gateways a{
	color:#999;
	text-decoration:none;
	margin-left:10px;
}
#cnt #gateways a:hover{
	color:#333;
	text-decoration:underline;
}
/* PESQUISA */

#search-form{
	background-color:#eee;
	margin:10px;
	padding:10px;

}


#search-form label{
	font-size:16px;
}
#search-form #edit-keys{
	padding:5px;
	font-size:16px;
}
#search-form #edit-submit{
	padding:5px;
	font-size:16px;
}

.search-label{
	font-size:24px;
	color:#ccc;
	padding:10px;
}
ol.search-results{
	padding:20px;
}

/* SIDEBARS */
#sidebar-first {
	float:left;
	margin:10px;
	margin-left:0px;
	margin-top:68px;
	width:280px;
	margin-right:10px;
	padding-top:24px;
}
#sidebar-first.small {
	width:250px;
}
#sidebar-second {
	float:right;
	margin:10px;
	margin-right:0px;
	margin-top:0px;
	width:220px;
	margin-left:10px;
	padding-top:24px;
}
#sidebar-second.only {
	width:300px;
}

#postcontent{
	padding:10px;
}
/* PAGER */

.pager li {
	border:1px solid #eee;
}
.pager li a {
	padding:3px;
	background-color:#fff;
	
}
/* SHARE THIS */
.sharethis-buttons{
	padding-top:20px;
	clear:both;
}
/* TRANSLATION LINK */
.translation-link{
	border:1px solid #ccc;
	font-size:10px;
	line-height:12px;
	color:#333;
	padding:5px;
}
/* EXCEÇÃO ICS*/
.sep-ics{
	/* IMPORTANTE */	
	display:none;
}

/* SEE MORE LINK */
#cnt .more-link {
	width:100%;
	clear:both;

}

#cnt .more-link a{
	font-size:10px;
	text-decoration:none;
	font-weight:bold;
	color:#000;
	letter-spacing:1px;
	border:1px solid #ccc;
	padding:3px;
	line-height:14px;
	text-decoration:none;
	margin-right:3px;
}







/* CAROUSEL */	

#carousel {
	background-color:#f4f4f4;
	font-size:12px;
	color:#666;
	overflow:hidden;
	margin:10px;
	margin-top:0px;
}
#carousel li {
	width:230px;
	height:130px;
}
.jcarousel-skin-default .jcarousel-container-horizontal {
	width: 920px;
	height: 130px;
	padding: 10px 0px;
	margin: auto;
}
.jcarousel-skin-default .jcarousel-clip-horizontal {
	width: 920px;
	overflow: hidden;
}
.jcarousel-skin-default .jcarousel-item {
	padding: 0;
	width: 200px;
	height: 120px;
	overflow: hidden;
	border: 1px solid #CCC;
	list-style: none;
	background: #fff none;
}
.jcarousel-skin-default .jcarousel-item-horizontal {
	margin: 0 2px;
}
.jcarousel-skin-default .jcarousel-next-horizontal {
	position: absolute;
	top: 55px;
	right: -30px;
	background-position: 0 -32px;
}
.jcarousel-skin-default .jcarousel-prev-horizontal {
	position: absolute;
	top: 55px;
	left: -30px;
	background-position: 0 0;
}



/* ALBUM YOUTUBE */
.ytcontent li {
	list-style:none;
	padding-bottom:10px;
}
.ytitem {
	padding-bottom:5px;
}
.ytcol1 {
	float:left;
	width:130px;
	height:110px;
	margin-right:15px;
}
.ytcol2 {
	float:none;
	width:500px;
	height:110px;
}
.yttit {
	font-weight:bold;
	font-size:14px;
}
.yttxt {
	font-size:14px;
}
.ytimg {
	padding:3px;
	border:1px solid black;
}




.MTArea {
    position: absolute;
    float: left;
    margin-top: -15px !important;
    margin-left: 550px;
}